Hi,

In message "Re: [ruby-core:19746] [Bug #728] Segmentation fault with Ruby 1.8.7-p22 from st_lookup"
    on Sun, 9 Nov 2008 01:34:32 +0900, Martin Krauskopf <redmine / ruby-lang.org> writes:

|Still reproducible with ruby 1.8.7, patchlevel 72 as described there. Let me know if you can't reproduce and/or want a new backtrace.

I couldn't reproduce the problem.  Do I have to use version 0.2.1 of
ruby-debug-ide?  I used 0.4.0.

							matz.